.footer-holder
{
	background-color: #695a56;
	padding: 45px 0;
}

.footer-holder .about-des
{
	color: #ffffff;
	text-align: justify;
}
.footer-holder .about-des .title
{
	font-size: 22px;
	margin: 0 0 15px 0;
}
.footer-holder .about-des .des
{
	line-height: 2em;
	font-size: 14px;
	margin: 0;
}

.footer-holder .logo-social .logo
{
	text-align: left;
	margin-bottom: 15px;
}
.footer-holder .logo-social .logo .link
{
	background-color: #ffffff;
	width: 100px;
	height: 100px;
	display: inline-block;
	padding: 5px;
	margin-right: 10px;
	border-radius: 5px;
	box-sizing: border-box;
}
.footer-holder .logo-social .logo .link img
{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.footer-holder .logo-social .social
{
	text-align: left;
}
.footer-holder .logo-social .social .link
{
	background-color: #c4c4c4;
	width: 44px;
	height: 44px;
	display: inline-flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 5px;
	margin-right: 10px;
	border-radius: 5px;
	box-sizing: border-box;
	color: #464646
}
.footer-holder .logo-social .social .link img
{
	width: 100%;
}

.copy-right
{
	background-color:#4b4b4d;
}
.copy-right .des
{
	color: #ffffff;
	font-size: 12px;
	padding: 10px 0;
}
